## dvdstyler 3.2.1-0build1~ubuntu20.04+10.0trisquel1

=== debian/changelog ===
dvdstyler (3.2.1-0build1~ubuntu20.04+10.0trisquel1) nabia-backports; urgency=medium

  * Backported from ppa

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 28 Nov 2023 07:57:41 +0000

dvdstyler (3.2.1-0build1~ubuntu20.04) focal; urgency=medium

  * Rebuilt the latest stable release

 -- pandajim (key for lives deb) <ubuntuhandbook1@gmail.com>  Thu, 02 Mar 2023 10:53:55 +0100
