=== debian/control ===
Source: dvdstyler
Section: graphics
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.dvdstyler.org/en/
Standards-Version: 4.6.2
Build-Conflicts: libgnomevfs2-dev
Build-Depends: debhelper-compat (= 12), libwxgtk-media3.0-gtk3-dev, libexif-dev,
 quilt, xmlto, zip, libjpeg-dev, bison, flex, libudev-dev [linux-any],
 libfontconfig1-dev, libpango1.0-dev, libwxgtk3.0-gtk3-dev, libwxsvg-dev,
 libavformat-dev, libavfilter-dev

Package: dvdstyler
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dvdauthor, ffmpeg, xine-ui, growisofs, genisoimage, dvd+rw-tools, mjpegtools, dvdstyler-data (>= ${source:Version})
Suggests: dvdisaster
Description: Crossplatform DVD Authoring System
 dvdstyler is a crossplatform DVD Authoring System.
 The main DVDStyler features are :
  * You can :
    o Drag and drop MPEG files directly.
    o Import image file for background.
    o Create NTSC/PAL menus.
    o Place text and images anywhere on the menu screen.
    o Change font/color.
    o Put basic text buttons, change font/color and background color.
    o Copy and paste any menu object.
    o Set chapters for each movie.
    o Change post command for each movie.

Package: dvdstyler-data
Architecture: all
Replaces: dvdstyler (<= 1:1.4-0.5)
Enhances: dvdstyler
Depends: ${misc:Depends}
Description: Crossplatform DVD Authoring System (data files)
 dvdstyler is a crossplatform DVD Authoring System.
 The main DVDStyler features are :
  * You can :
    o Drag and drop MPEG files directly.
    o Import image file for background.
    o Create NTSC/PAL menus.
    o Place text and images anywhere on the menu screen.
    o Change font/color.
    o Put basic text buttons, change font/color and background color.
    o Copy and paste any menu object.
    o Set chapters for each movie.
    o Change post command for each movie.
 .
 This package contains pictures, localization files and other data needed by
 dvdstyler.
