=== debian/control ===
--- 
+++ 
@@ -1,19 +1,38 @@
 Source: dvdstyler
 Section: graphics
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.dvdstyler.org/en/
 Standards-Version: 4.6.2
-Build-Conflicts: libgnomevfs2-dev
-Build-Depends: debhelper-compat (= 12), libwxgtk-media3.0-gtk3-dev, libexif-dev,
- quilt, xmlto, zip, libjpeg-dev, bison, flex, libudev-dev [linux-any],
- libfontconfig1-dev, libpango1.0-dev, libwxgtk3.0-gtk3-dev, libwxsvg-dev,
- libavformat-dev, libavfilter-dev
+Build-Conflicts: libgnomevfs2-dev, libwxgtk-media3.0-dev
+Build-Depends: bison,
+               debhelper-compat (= 13),
+               flex,
+               libavfilter-dev,
+               libavformat-dev,
+               libexif-dev,
+               libfontconfig1-dev,
+               libjpeg-dev,
+               libpango1.0-dev,
+               libudev-dev [linux-any],
+               libwxgtk-media3.0-gtk3-dev (>= 3.0.4~) | libwxgtk-media3.2-dev,
+               libwxsvg-dev (>= 1.5.23),
+               xmlto,
+               zip
 
 Package: dvdstyler
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, dvdauthor, ffmpeg, xine-ui, growisofs, genisoimage, dvd+rw-tools, mjpegtools, dvdstyler-data (>= ${source:Version})
+Depends: dvd+rw-tools,
+         dvdauthor,
+         dvdstyler-data (>= ${source:Version}),
+         ffmpeg,
+         genisoimage,
+         growisofs,
+         mjpegtools,
+         xine-ui,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Suggests: dvdisaster
 Description: Crossplatform DVD Authoring System
  dvdstyler is a crossplatform DVD Authoring System.
