=== debian/rules ===
#!/usr/bin/make -f

export DEB_CXXFLAGS_MAINT_APPEND=-DUSE_FFMPEG=1

%:
	dh $@

override_dh_autoreconf:
	touch NEWS
	dh_autoreconf

override_dh_clean:
	dh_clean docs/*.zip src/dvdvml.c src/dvdvmy.c src/dvdvmy.h

override_dh_install:
	rm debian/tmp/usr/share/doc/dvdstyler/AUTHORS \
	debian/tmp/usr/share/doc/dvdstyler/COPYING \
	debian/tmp/usr/share/doc/dvdstyler/ChangeLog \
	debian/tmp/usr/share/doc/dvdstyler/INSTALL \
	debian/tmp/usr/share/doc/dvdstyler/README

	dh_install

override_dh_auto_test:

# No dbgsym packages:
override_dh_strip:
	dh_strip --no-automatic-dbgsym
