## dvdstyler 3.3~b4

=== debian/changelog ===
dvdstyler (1:3.3~b4-mx25+1) mx; urgency=medium

  * Rebuild for MX Linux, dropping the DMO branding.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 15 Oct 2025 08:09:58 -0700

dvdstyler-dmo (1:3.3~b4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 May 2024 11:56:04 +0200

dvdstyler-dmo (1:3.3~b3-dmo5) unstable; urgency=medium

  * This project seems to be dead upstream. Build with libav*-6-dev
    packages.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Apr 2024 13:00:19 +0200

dvdstyler-dmo (1:3.3~b3-dmo4) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Mar 2024 11:36:46 +0100

dvdstyler-dmo (1:3.3~b3-dmo3) unstable; urgency=medium

  * Build with ffmpeg 6.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Mar 2023 10:53:55 +0100
