=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: dvdstyler
 Section: graphics
 Priority: optional
-Maintainer: Christian Marillat <marillat@deb-multimedia.org>
-Bugs: mailto:marillat@deb-multimedia.org
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Homepage: https://www.dvdstyler.org/en/
-Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
 Build-Conflicts: libgnomevfs2-dev, libwxgtk-media3.0-dev
 Build-Depends: bison,
                debhelper-compat (= 13),
@@ -12,12 +13,14 @@
                libavfilter-dev,
                libavformat-dev,
                libexif-dev,
-               libfontconfig1-dev,
+               libfontconfig-dev,
                libjpeg-dev,
                libpango1.0-dev,
                libudev-dev [linux-any],
-               libwxgtk-media3.0-gtk3-dev (>= 3.0.4~) | libwxgtk-media3.2-dev,
-               libwxsvg-dev (>= 1.5.23),
+               libwxgtk-media3.2-dev,
+               libwxgtk3.2-dev,
+               libwxsvg-dev,
+#               quilt,
                xmlto,
                zip
