=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export DEB_CXXFLAGS_MAINT_APPEND=-DUSE_FFMPEG=1
 
 %:
-	dh $@
+	dh $@ # --with quilt
 
 override_dh_autoreconf:
 	touch NEWS
@@ -25,4 +25,5 @@
 
 # No dbgsym packages:
 override_dh_strip:
+	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
 	dh_strip --no-automatic-dbgsym
