=== debian/watch ===
version=4

opts="uversionmangle=s/b1|~b1|b2|b3//, dversionmangle=s/~b1|~b2|~b3//" \
https://sf.net/dvdstyler/ DVDStyler-@ANY_VERSION@@ARCHIVE_EXT@
